Bug 83217 - Unresolved dependancies with default install options
Unresolved dependancies with default install options
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-31 07:43 EST by Alan Cox
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2003-01-31 07:43:34 EST
Started a new install
Selected the default desktop install
Changed no packages
Selected British English as the only language

After a _very_ long thing (way worse than beta3 IMHO) it informed me
I had unresolved dependancies

kde-i18n-british requires kdebase
kdebase requires lm-sensors
Comment 1 Jeremy Katz 2003-01-31 12:58:52 EST
This is fixed with newer kde-i18n packages
Comment 2 Brent Fox 2003-05-25 10:55:41 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.